@font-face {
    font-family: "Helvatica T1 bold";
    src: url(../font/Helvetica-Condensed-Bold.otf);
}

@font-face {
    font-family: Helvatica-T1;
    src: url("../../font/HelveticaMedCd.eot");
}


body {
	background:#AE924A;
}

body.business {
	background:#007EA3;
}

body.consumer {
	background:#7AB800;
}

body.government {
	background:#CD7A31;
}

.header {
	height:125px;
	background:url(../images/logo.png) no-repeat 0 10px;
	color: #fff;
}

.header a {
	color: #fff;
	text-decoration: underline;
}

.header a:hover {
	color: #000;
	text-decoration: underline;
}

.logo a div {
	height:97px;
	width:97px;
	margin-top:10px;
	
}

body.hkc .logo {
	background:url(../images/logo_hkc.png) no-repeat 0 10px;
	height:115px;
    width: 970px;
}

.logo_hkc a div {
	height:97px;
	width:97px;
	margin-top:10px;
	
}

.bbb {
	margin-bottom:10px;
	background:#fff url(../images/bg_hkc_hlite.png) repeat-x 0 bottom;	
}

.content_wrapper {
	background:#fff;
	margin-bottom:10px;
	width:950px;
	padding:10px;
	float:left;
	
}

.content {
	padding:10px;
}

body.business .topmenu{
	background:#AE934E url(../images/bg_menu_business.png) repeat-x !important;
}

body.consumer .topmenu{
	background:#AE934E url(../images/bg_menu_consumer.png) repeat-x !important;
}

body.government .topmenu{
	background:#AE934E url(../images/bg_menu_government.png) repeat-x !important;
}



.topmenu {
	height:30px;
	background:#AE934E url(../images/bg_menu.png) repeat-x;
}

.topmenu_translate {
	margin-bottom:2px;
	width:160px;
	margin-top:-70px;
	float:right;
}

.topmenu_left {
	padding: 0 5px 5px 5px;
}

.topmenu_right {
	padding:5px;
}

.topmenu_right ul{
	text-align:right;
	margin-right:0px;
}

.topmenu_right li {
	display:inline;
	list-style:none;
	
}

.topmenu_right li a {
	color:#fff;
	text-decoration:none;
	padding-right:10px;
}

.topmenu_right li a:hover {
	color:#000;
}

.breadcrumb {
	padding: 10px;
}

.breadcrumb a {
    color:#AE9962;
}

.breadcrumb a:hover {
    color:#000;
}

.highlights {
	/*height:200px;*/
	background:#C9B78B;
	margin-bottom:10px;
}

body.business .highlights {
	/*height:200px;*/
	background:#007EA3 !important;
}

body.consumer .highlights {
	/*height:200px;*/
	background:#7AB800  !important;
}

body.government .highlights {
	/*height:200px;*/
	background:#CD7A31  !important;
}

.highlights_4c {
	padding:5px;
	color:#fff;
	font-size:11px;
	line-height:15px;
}

body.business .highlights_4c a,
body.consumer .highlights_4c a,
body.government .highlights_4c a  {
    color: #fff;
    text-decoration: none;
}

body.business .highlights_4c a:hover,
body.consumer .highlights_4c a:hover,
body.government .highlights_4c a:hover{
    color: #fff;
    text-decoration: underline;
}

body.business .highlights h1,
body.business .highlights h3,
body.consumer .highlights h1,
body.consumer .highlights h3,
body.government .highlights h1,
body.government .highlights h3  {
	color:#fff;
}

body.business .highlights h1,
body.consumer .highlights h1,
body.government .highlights h1 {
	margin-bottom:40px;
}

.tagline {
	padding:5px;
	
	color:#fff;
	margin-top:50px;
}

body.business .tagline {
	border-bottom:3px solid #0F97BB;
    height: 135px;
}

body.consumer .tagline {
	border-bottom:3px solid #BDDC80;
    height: 135px;
}

body.government .tagline {
	border-bottom:3px solid #E6BD98;
    height: 135px;
}

.highlights2 {
	height:160px;
	margin-bottom:10px;
	/*background:#1B809B;*/
}

.aaa {
	float:left;
	padding:5px;
	border:1px solid #D7D7D7;
}

.main01 {
	background:#EFE4D0;
	/*height:100px;*/
	margin-bottom:10px;
}

body.business .main01 {
	background:#D6F2FA !important;
}

body.consumer .main01 {
	background:#E9FAC8 !important;
}

body.government .main01 {
	background:#FAEDE1 !important;
}


.main02  {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/header_main02.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
	margin-top:10px;
	margin-bottom:10px;
	
}

.main02  > div {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/header_main02_bottom.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	float:left;
	
}

.main02  > div > div {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
	margin-top:32px;
	background:#F7F2EA url("../images/header_main02_middle.png") repeat-y;
	float:left;
	/*border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;*/
	
}


.main02 .box1 {
	padding: 10px;
}

.main02 .box1 img {
	margin-bottom: 10px;
}

.main02 .box1 a img{
	padding: 5px;
}

.main02 .box1 img.button {
	float: right;
}


.main02 .box1 a {
	text-decoration: none;
}

.main02 .box1 p {
	line-height: 15px;
	
}


.main03  {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/header_main03_top.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
	margin-top:10px;
	margin-bottom:10px;
}

.main03  > div {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/header_main03_bottom.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	
}

.main03  > div > div {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
	margin-top:5px;
	background:#FFFCF8;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	padding:10px;
	text-align:center;
}

.main03  > div > div img {
	padding-left:2px;
}


body.business .main03  {
    background-image: url("../images/header_main03_bu_top.png");
}

body.business .main03  > div {
    background-image: url("../images/header_main03_bu_bottom.png");
}

body.business .main03  > div > div {
	background:#EDFBFF;
}

body.consumer .main03  {
    background-image: url("../images/header_main03_co_top.png");
}

body.consumer .main03  > div {
    background-image: url("../images/header_main03_co_bottom.png");
}

body.consumer .main03  > div > div {
	background:#F5FEE3;
}

body.government .main03  {
    background-image: url("../images/header_main03_go_top.png");
}

body.government .main03  > div {
    background-image: url("../images/header_main03_go_bottom.png");
}

body.government .main03  > div > div {
	background:#FFFAF5;
}

.main02 h3 {
	background:url("../images/bg_h3.png") repeat-x 0 12px;;
}

.main02 h3 span {
	background-color:#fff;
	padding-right:5px;
}

/* Search */
.search_box{
float:left;
}
fieldset.search {
	border: none;
	width: 100%;
	margin: 0 0px;
	background: #70633f;
	padding:0px;
}
.search input, .search button {
	border: none;
	float: left;
	margin-bottom: 0;
	margin-top:0px;
}
.search input.box2 {
	color: #ae9962;
	font-size: 1.2em;
	width: 120px;
	height: 20px;
	padding: 0px 5px 0;
	background: #70633f url(../images/search_bg.png) no-repeat;
	margin-right: 0px;
}
.search input.box2:focus {
	background: #fff url(../images/search_bg.png) no-repeat left 0px;
	outline: none;
}
.search button.btn {
	width: 20px;
	height: 20px;
	cursor: pointer;
	text-indent: -9999px;
	background: #70633f url(../images/search_bg.png) no-repeat top right;
}
.search button.btn:hover {
	background: #ae9962 url(../images/search_bg.png) no-repeat bottom right;
}

.greetings {
	margin-top:100px;
}

.footer {
	font-size:11px;
}

/*--left menu --*/

.leftmenu  {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/bg_left_top.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
	margin-top:10px;
	margin-bottom:10px;
}

.leftmenu  > div {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/bg_left_bottom.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	
}

.leftmenu  > div > div {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
	margin-top:5px;
	background:#fff;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	padding:10px;
	text-align:left;
}

.leftmenu ul {
	padding-left:0px;
	margin-right:0px;
    margin-bottom: 5px;
}

.leftmenu li {
	background:url("../images/bg_left_li.png") repeat-x 0 bottom;
	
	list-style:none;
	padding-left:5px;
}

.leftmenu ul ul {
	margin-bottom:0px;
}

.leftmenu ul ul li a{
	padding-left:15px;
}


.leftmenu a {
	text-decoration:none;
	color:#666666;
	font-weight:bold;
}

.leftmenu a:hover {
	color:#AE934B;
}

.leftmenu ul h5 {
    margin-bottom: 5px;
}

.leftmenu ul h5 a {
    color: #000;
    font-size: 15px;
    font-weight: bold;
}

/*--left menu end--*/

/*--content right start--*/

.content_right {
    padding: 10px 20px 0 10px;
}

.content_right h3 {
	background:url("../images/bg_h3.png") repeat-x 0 22px;
	font-family: "Arial Narrow",Arial,Tahoma,sans-serif;
	font-size:30px;
	color:#AE934B;
	margin-top:10px;
}

.content_right h3 span {
	background-color:#fff;
	padding-right:5px;
}

.content_right .content_bodycopy li {
    list-style-type: none;
}

.content_right .content_bodycopy h3 {
    /*background: none;*/
    font-size: 15px;
    font-weight: bold;
    background:transparent url(../images/bg_h3_02.png) repeat-x scroll 0 10px;
}
.content_right .content_bodycopy h3 span {
    background-color:#FFFFFF;
    padding-right:5px;
}

.content_right .content_bodycopy h3 a {
	color: #AE9658;
    text-decoration: none;   
}

.content_right .content_bodycopy h3 a:hover {
    color: #007DA5;
    /*text-decoration: underline;*/
}

.content_right .content_bodycopy  div.event_desc {
    float: left;
    font-weight: bold;
    padding-left: 10px;
}
.content_right .content_bodycopy  div.date_event {
    float: left;
    
}

/*--content right end--*/


/*--content right: table .halalindustry end--*/
.halalindustry table, .halalindustry th, .halalindustry td, .halalindustry tr {vertical-align: top;}
/*--content right: table .halalindustry end--*/


/* News */
.news_box {
	height: 100%;
	margin-bottom: 20px;
    padding-left: 10px;
	
}
.news_box h4 {
	margin-right: 10px;
	margin-left: 10px;
	float:left;
}
.news_box ul {
	list-style: none;
	/* margin-right: 10px;*/
	margin-left: 0;
	padding-left: 0;
	clear:both;
}
.news_box ul li {
	margin: 0px;
	/*border-bottom: 1px solid #CCC;*/
	border-top: 1px solid #FFF;
}
.news_box ul li:first-child {
	border-top: none !important;
}

.news_box ul li h5 a {
	display: block;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	color:#666;
	text-decoration: none;
}
.news_box ul li h5 a:hover {
	color:#000;
}
.news_box ul li.last {
	border-bottom: 0 none;
}
.news_box ul li.last a {
	background: url(../images/more_bg.png) no-repeat top transparent;
	color: #918052;
	float: right;
	height: 23px;
	width: 78px;
	text-align: center;
	line-height: 24px;
}

.news_box  li.style4 a {
    text-decoration: none;
    text-transform: lowercase;
}

/* News end */
/* Events */
.events_box {
	height: 100%;
	margin-bottom: 20px;
    padding-left: 10px;
    
}
.events_box h4 {
	margin-right: 10px;
	margin-left: 10px;
	text-transform:uppercase;
	float:left;
}
.events_box ul {
	list-style: none;
	/* margin-right: 10px;*/
	margin: 0;
	padding-left: 0;
	clear:both;
}
.events_box ul li {
	margin: 0px;
	border-bottom: 1px solid #FFF;
	/*border-top: 1px solid #FFF;*/
}
.events_box ul li div.time a,
.events_box ul li div.time a:hover  {
	float: left;
	margin: 0;
	/*padding: 10px;*/
	text-align: center;
	font-size: 21px;
}
.events_box ul li div.time strong {
	display: block;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 0px;
}
.events_box ul li div.time .day {
	font-size: 21px;
}
.events_box ul li:first-child {
	border-top: none;
}
.events_box ul li h5 a {
	display: block;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	color:#666;
	text-decoration: none;

}
.events_box ul li h5 a:hover {
	color:#000;
}
.events_box ul li.last {
	border-bottom: 0 none;
}
.events_box ul li.last a {
	background: url(../images/more_bg.png) no-repeat top transparent;
	color: #918052;
	float: right;
	height: 23px;
	width: 78px;
	text-align: center;
	line-height: 24px;

}


.events_box ul li div.time {
float: left;
margin: 0 5px 0 0;
padding:10px 10px 25px;
text-align: center;
font-size: 21px;
background:url(img/calender-bg.png) no-repeat;
}

.events_box  table {
    margin-bottom: 0;
}

.events_box  li.style4 {
    margin-top: -5px;
    margin-bottom: 30px;
    padding-right:10px;
}

.events_box  li.style4 a {
    text-decoration: none;
    text-transform: lowercase;
}

/* Events end */

/*-- share this --*/
.share ul {
	margin: 0 /*0 0 40px*/;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	float:right;
}
.share li {
	float: right;
	margin: 0;
	padding: 0;
	position: relative; /*--Important--*/
}

/*-- share this end --*/


/*-- hkc start --*/

.hotw, .fv {
	margin-top:10px;
	margin-left:10px;
}

.hotw h3, .fv h3 {
	color:#A29062;
}

.fv h3 {
	border-top: 1px solid #ccc;
	padding-top:10px;
}

.hotw a, .fv a {
	text-decoration:none;
}

.fv img {
	float:left;
	padding-right:10px;
}

.database, .reference, .slides, .multimedia {
	padding:10px;
}

.database h4 {
	/*background: url("../images/icons/icon-database.png") no-repeat right top;*/
	padding-top:20px;
	border-bottom: 1px solid #ccc;
	font-weight:bold;
	margin-bottom:5px;
}

.reference h4 {
	/*background: url("../images/icons/icon-reference.png") no-repeat right top;*/
	padding-top:20px;
	border-bottom: 1px solid #ccc;
	font-weight:bold;
	margin-bottom:5px
}

.slides h4 {
	/*background: url("../images/icons/icon-slides.png") no-repeat right top;*/
	padding-top:20px;
	border-bottom: 1px solid #ccc;
	font-weight:bold;
	margin-bottom:5px
}

.multimedia h4 {
	/*background: url("../images/icons/icon-multimedia.png") no-repeat right top;*/
	padding-top:20px;
	border-bottom: 1px solid #ccc;
	font-weight:bold;
	margin-bottom:5px
}

.header2 {
    padding-bottom: 5px;
}


body.hkc .header2 a {
    color: #fff;
}


/*-- hkc end --*/

/* Pagination start */
.pagination { margin-bottom:1.6em; font-size:11px; text-align:left; color:#666; }

.pagination a { color:#2971a7; }
.pagination a:hover { color:#666; }
.pagination a.active { color:#555; cursor:default; text-decoration:none; }
.pagination a.disabled { cursor:default; text-decoration:none !important; opacity:.5; -moz-opacity:.5; filter:alpha(opacity=50); }

.pagination a.previous { padding-left:9px; outline:none; -moz-outline:none; background:url(../images/lessarrow_blue.gif) no-repeat 0 50%; }
.pagination a.next { padding-right:8px; outline:none; -moz-outline:none; background:url(../images/morearrow_blue.gif) no-repeat 100% 50%; }
.pagination a.previous:hover,
.pagination a.next:hover { color:#2971a7; }

.pagination .pages { display:inline; padding:0 2px; }
.pagination .pages a { padding:0 4px 2px 3px; font-weight:bold; background:url(../images/pagination_pages_separator.gif) no-repeat 100% 50%; }
.pagination .pages a.last { background:none; width:auto !important; float:none !important; }

/* Pagination end */


.ui-widget h3 {
    background: none;
    font-size: 20px;
}

.content_right select#category {
    width: 500px !important;
}

.content_right th {
    background-color: #fff;
}

div.share img {
    padding: 10px 5px 10px 0;
}



table#result td {
    vertical-align: middle;
    text-align: left;
}

table#result h4 {
    vertical-align: inherit;
    text-align: left;
}

td.jqplot-table-legend {
    text-align: left !important;
    padding: 0;
}

/*------------video start------*/

.video_thumb {
    float: left;
    padding: 0 10px 10px 0;
    min-width: 1px;
}


/*------------video end------*/



/*----- hkc fix start ----*/

body.hkc div.content_bodycopy li a.header {
    color: #AE9962;
    font-size: 15px;
    font-weight: bold;
    background: none;
}

body.hkc  div.bbb div.database a ,
body.hkc  div.bbb div.reference a ,
body.hkc  div.bbb div.slides a ,
body.hkc  div.bbb div.multimedia a {
    color: #AE9962;
    text-decoration: none;
}

body.hkc  div.bbb div.database a:hover ,
body.hkc  div.bbb div.reference a:hover ,
body.hkc  div.bbb div.slides a:hover ,
body.hkc  div.bbb div.multimedia a:hover {
    color: #0099FF;
    text-decoration: none;
}




/*----- hkc fix end ----*/


.logo_hdc {
    visibility: hidden;
}

/*----test 20110511 ----*/

.headerinfo h4 {
	font-size : 20px;
	margin-bottom: 0;
}


/*-----------ghcs--------------*/


.ghcs_gath h3  {
	color: #006B8A;
	font-size: 22px;
	background: url("../images/ghsc/ghsc_gath_span.png") repeat-x 0 20px;
}



.ghcs_gap h3  {
	color: #7AB800;
	font-size: 22px;
	background: url("../images/ghsc/ghsc_gap_span.png") repeat-x 0 20px;
}

.ghcs_gap {
	background: url("../images/ghsc/ghsc_gap_line.png") no-repeat 0px 150px;
	
}

.ghcs_gap div.small,
.ghcs_support div.small  {
	margin-top: 10px;
	margin-left: 10px;
}


.ghcs_gap div.small img,
.ghcs_support div.small img {
	width:165px;
	padding-top: 20px;
}

.ghcs_diss h3  {
	color: #CD7A31;
	font-size: 22px;
	background: url("../images/ghsc/ghsc_diss_span.png") repeat-x 0 20px;
}

.ghcs_support h3  {
	color: #A29062;
	font-size: 22px;
	background: url("../images/ghsc/ghsc_support_span.png") repeat-x 0 20px;
}

.ghcs_support {
	background: url("../images/ghsc/ghsc_support_line.png") no-repeat 0px 150px;
    
	
}

.ghcs_gath img,
.ghcs_gap img ,
.ghcs_diss img ,
.ghcs_support img  {
	width: 220px;
}

.ghcs_gath li,
.ghcs_gap li ,
.ghcs_diss li ,
.ghcs_support li  {
	list-style-type: none;
    background: url("../images/ghsc/li.png") no-repeat 0 5px;
    padding-left: 10px;
}
